using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace GerbilManagerWebAPI.Migrations
{
    /// <inheritdoc />
    public partial class FeedbackCategoryAndHelpful : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "Category",
                table: "Feedback",
                type: "text",
                nullable: true);

            migrationBuilder.AddColumn<bool>(
                name: "Helpful",
                table: "Feedback",
                type: "boolean",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "Category",
                table: "Feedback");

            migrationBuilder.DropColumn(
                name: "Helpful",
                table: "Feedback");
        }
    }
}
